.custom-layout.version-2 {
  padding-inline: 25px;
  padding-block: 30px;
  margin: 0 auto;
  width: 80%;
}
.product.version-2 .delivery-details {
  background-color: var(--champagne-gold);
  justify-content: center;
}
.product.version-2 .product__delivery__information {
    color: var(--bs-primary);
}
.product.version-2 .product__reference {
    margin-block: 40px;
}
.product.version-2 .product__left .carousel {
  border-radius: 0px;
}
.product.version-2 .product__infos .accordion-item,
.product.version-2 .product__infos .accordion-item .accordion-button  {
  background:none;
}
.product.version-2 .product__infos .accordion-item .accordion-button  {
  justify-content: left;
}
.product.version-2 .product__infos .accordion-item .accordion-button::after  {
  position: absolute;
  top: 23px;
  right: 5px;
}
.product.version-2 .product__infos .accordion-item .accordion-body .detail {
  border: none;
}
.product.version-2 .detail__title {
  font-weight: normal;
}
.product.version-2 .product__infos .accordion-header {
  border-top: none;
  border-bottom: 1px solid var(--bs-gray-600);
}
.product.version-2 .accordion-header .accordion-button  {
  color: var(--bs-primary);
}
.product.version-2 .accordion-header .accordion-button:hover {
  color: var(--bs-gray-600);
}
.product.version-2 .accordion-header .accordion-button:not(.collapsed):after {
  background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20width%3D%2213%22%20height%3D%221.5%22%20fill%3D%22%23151313%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E%0A);
}
.product.version-2 .accordion-header .accordion-button:after {
  background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20width%3D%2213%22%20height%3D%221.5%22%20fill%3D%22%23151313%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20width%3D%221.5%22%20height%3D%2213%22%20fill%3D%22%23151313%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E%0A);;
}
.category-products .version-2  .product-flags {
  display:none;
}
.category-products .version-2  .product-miniature__infos {
  align-items: flex-start;
}
.category-products .version-2  .product-miniature__infos .product-miniature__prices {
  justify-content: flex-start;
}
.category-products .version-2  .product-miniature__infos .product-miniature__price {
  font-size: var(--bs-body-font-size);
  color: var(--bs-primary);
}
.version-2 .product__left .carousel .carousel-item picture {
  display:flex;
  justify-content: center;
}
.version-2 .product__left .carousel .carousel-item img {
  width: 50%;
}
@media (min-width: 768px) {
  .product.version-2 .thumbnails__container {
    display:none;
  }
}
@media (max-width: 767px) {
  .product.version-2 {
    margin-inline: 0px;
  }
  .product.version-2 .product__images {
    margin-bottom:0px;
  }
  .version-2 .product__left {
    margin-top:0px;
    padding-inline:0px;
  }
  .product.version-2 .thumbnails__container {
    margin-inline: 10px;
  }
  .product.version-2 .thumbnails__container .img-fluid {
    border-radius:0px;
  }
  .category-products .version-2 .section-title {
    margin-bottom: 10px;
    margin-top: 40px;
    text-transform: uppercase;
    font-weight: bold;
  }
  .category-products .version-2 .products {
    padding-inline:0px;
  }
  .category-products .version-2 .product-miniature__title {
    text-align: left;
  }
  .category-products .version-2 .product-reference {
    display:none;
  }
}